GRUB-OFPATHNAME(8)

NOM
grub-ofpathname - Trouver le chemin d'OpenBOOT pour un périphérique

SYNOPSIS
grub-ofpathname PÉRIPHÉRIQUE

DESCRIPTION

VOIR AUSSI
grub-probe(8)

La documentation complète de grub-ofpathname est disponible dans un manuel Texinfo. Si les programmes info et grub-ofpathname sont correctement installés, la commande

    info grub-ofpathname

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.